Subject: German Test - Julian Tapias
From: Julian Tapias <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 14 Dec 2017 10:54:56 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Julian Tapias
Email | [email-masked]
Phone Number | (57) 3163367954
Whats your first language | Spanish
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | Sir, thanks for waiting on the phone, I apologize for the delay in the delivery of your pizza, I made a mistake while typing your address and that is why your pizza never arrived, my honest apologies for any inconveniences we have caused. In order to compensate you, I am sending your pizza immediately at no cost and besides this, you will also get a coupon with your delivery to get another pizza of your preference free of charge the next time you visit one of our restaurants or request another home delivery service, thanks for choosing Pizza Hut.
In ENGLISH: What according to you is the difference between good and great customer service? | I would define it as follows: good customer service: just what customers in general expect to get. Great customer service: walk the extra mile in order to provide customers something they never expected, so they will be completely satisfied and willing to use the company´s services again and recommend them to others.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

1. Porque todos los días soy cliente de algún servicio y quiero la mejor atención posible.
2. Porque debo dar a los demás el trato que yo quisiera recibir.
3. Porque tengo experiencia en servicio al cliente con mi trabajo actual.
4. Porque me gusta ayudar a los demás a encontrar una solución a sus problemas, especialmente si mi empresa o yo causamos dichos problemas.
5. Porque me pongo en el lugar de la otra persona para actuar de la mejor manera posible entendiendo su frustración o descontento.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Mi nombre es Julián Tapias, tengo 39 años de edad, soltero y sin hijos. Soy Técnico Profesional en Lenguas Modernas de la Universidad ECCI en Bogotá con 11 años de experiencia trabajando como traductor independiente en los que he hecho diversos tipos de traducciones escritas, así como interpretación consecutiva y simultánea en menor medida.

| |

You can edit this submission and view all your submissions easily.